<?php
// Blocks
define("_MB_WHOSONLINE_TITLE1","オンライン状況");

//first %s represents the number of guests, the second represents members. The order cannot be changed! 
define("_MB_WHOSONLINE_THERE","現在、%s 人のゲストおよび %s 人の登録ユーザがオンラインです。");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","あなたは<b>%s</b>さんとしてログインしています。");

define("_MB_WHOSONLINE_MORE","もっと...");
define("_MB_WHOSONLINE_URAU","あなたは未登録ユーザです");
define("_MB_WHOSONLINE_RNOW","今すぐ登録");
define("_MB_WHOSONLINE_CURU","現在オンラインの登録ユーザ");
define("_MB_WHOSONLINE_DAYS","%s 日");
define("_MB_WHOSONLINE_1DAY","1 日");
define("_MB_WHOSONLINE_HRS"," %s 時間");
define("_MB_WHOSONLINE_1HR"," 1 時間");
define("_MB_WHOSONLINE_MINS"," %s 分");
define("_MB_WHOSONLINE_1MIN"," 1 分");
define("_MB_WHOSONLINE_SCNDS"," %s 秒");
define("_MB_WHOSONLINE_AGO"," 前");
define("_MB_WHOSONLINE_MDAYS","最大表示日数");
define("_MB_WHOSONLINE_MMEM","最大表示人数");
define("_MB_WHOSONLINE_DAYS2","日前まで");
define("_MB_WHOSONLINE_MEMS","人まで");
define("_MB_WHOSONLINE_SLAST","最近の訪問者を表示する");
?>